import 'package:electronic_assistant/base/base_page.dart';
import 'package:flutter/material.dart';

import 'controller.dart';

class OriginalView extends BasePage<OriginalController> {
  const OriginalView({super.key});

  @override
  Widget buildBody(BuildContext context) {
    return Container();
  }
}
